body {
  /*background: repeating-linear-gradient( to right, #FFF, #FFF 50%, #F6F6F6 50%, #F6F6F6 100% );*/
}
.search-form{
  background-color: #0f6fb3;
  padding: 20px;
}
.search-form h4,
.search-form label {
  color: white;
  padding-right: 0;
}
.search-form .form-group {
  width: 80%;
  margin: 20px auto;
}
.search-form input,
.search-form select.form-control {
  border-radius: 0;
}

.search-form .control-group {
  text-align: center;
  padding: 20px 0;
}
.search-form .btn-default {
  border-radius: 0;
  width: 30%;
}